Community
cancel
Showing results for 
Search instead for 
Did you mean: 
KPede1
Beginner
913 Views

IEGD Embedded Graphics Drivers release 10.3.1, missing support for Linux kernel > 2.6.24

I have tested with the new driver release 10.3.1, but it seems like it still don't have support for Linux kernel versions > 2.6.24, I need to run with Linux kernel 2.6.31 in order to get support for Flashdisk with Intel Poulsbo chipset.

Is it correct that Intel don't have a Embedded Graphic driver which can run on kernel version > 2.6.24?

0 Kudos
3 Replies
ILekt
Beginner
61 Views

it works on Lenny 2.6.26

FMcNu1
Valued Contributor I
61 Views

Hello:

You may also want to check out this thread where the combination of kernel 2.6.31 with IEGD 10.3 is discussed:

http://embedded.communities.intel.com/message/3370 http://embedded.communities.intel.com/message/3370" target="_blank" rel="nofollow">http://embedded.communities.intel.com/message/3370

Hope this helps.

Felix

Reply